body {
background-image: url(bj.jpg);
	margin-left: 0px;
       margin-top: 0px;
       margin-right: 0px;
       margin-bottom: 0px;
                margin:0px auto;
}
TD {
	COLOR: #666666;FONT-SIZE: 9pt; LINE-HEIGHT: 1.8
}
A {
	COLOR: #666666; TEXT-DECORATION: none
}
A:hover {
	COLOR: #910007; TEXT-DECORATION: none
}
HR {
	COLOR: #c0c0c0
}
.line {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: B3B3B3;
	border-right-color: B3B3B3;
	border-bottom-color: B3B3B3;
	border-left-color: B3B3B3;
}
.STYLE4 {
	color: #FFFFFF;
	font-weight: bold;
}
.line1 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: CBCBCB;
	border-left-color: CBCBCB;
}

.line2 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: D2D2D2;
	border-bottom-color: D2D2D2;
	border-left-color: D2D2D2;
}